"NSAppleEventsUsageDescription" = "Erre sz\U00fcks\U00e9g van a K\U00e9nyszer\U00edtett kil\U00e9p\U00e9s p\U00e1rbesz\U00e9dablak megjelen\U00edt\U00e9s\U00e9hez.";
"NSCameraUsageDescription" = "Ez lehet\U0151v\U00e9 teszi a kamera haszn\U00e1lat\U00e1t a t\U00e1vvez\U00e9rl\U00e9s\U0171 munkamenetek \U00e9s \U00e9rtekezletek sor\U00e1n.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Ez lehet\U0151v\U00e9 teszi, hogy tudjon m\U00e1sokhoz besz\U00e9lni a t\U00e1vvez\U00e9rl\U00e9s\U0171 munkamenetek \U00e9s \U00e9rtekezletek sor\U00e1n.";
"CFBundleName" = "TeamViewerQS";
